.footer {
	background: transparent !important;
}
.footer__top {
	color: #fff;
	padding: 60px 0;
}
@media screen and (max-width: 767px) {
	.footer__top {
		text-align: center;
	}
}
.footer__top .l-container {
	gap: 80px !important;
	display: flex !important;
	justify-content: center !important;
	padding: 0 50px !important;
}
@media screen and (max-width: 1024px) {
	.footer__top .l-container {
		gap: 50px;
		display: flex !important;
		padding: 0 50px !important;
	}
}
@media screen and (max-width: 767px) {
	.footer__top .l-container {
		gap: 30px !important;
		justify-content: center !important;
		display: grid !important;
		padding: 0 50px !important;
	}
}
.footer__top .l-container > a {
	margin-right: 40px;
}
@media screen and (max-width: 1024px) {
	.footer__top .l-container > a {
		margin-right: 20px;
	}
}
@media screen and (max-width: 767px) {
	.footer__top .l-container > a {
		margin-bottom: 20px;
		margin-right: 0;
		width: 100%;
	}
}
.footer__top img {
	width: 252px;
}
@media screen and (max-width: 1024px) {
	.footer__top img {
		width: 190px;
	}
}
@media screen and (max-width: 767px) {
	.footer__top img {
		width: 165px;
	}
}
.footer__top address {
	font-style: normal;
}
@media screen and (max-width: 767px) {
	.footer__top address {
		width: 100%;
	}
}
.footer__top address h4 {
	font-family: Gibson;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0.05em;
}
.footer__top address p {
	font-size: 16px;
	line-height: 1.6;
	margin-top: 10px;
}
.footer__top address a {
	color: #fff;
}
.footer__bottom {
	background-color: #d9d9d6 !important;
	padding: 15px 0 !important;
}
.footer__bottom .l-container {
	gap: 80px !important;
	display: flex !important;
	padding: 0 50px !important;
	justify-content: center !important;
}
@media screen and (max-width: 767px) {
	.footer__bottom {
		padding: 40px 0;
	}
	.footer__bottom .l-container {
		gap: 30px !important;
		justify-content: center !important;
		display: grid !important;
		padding: 0 50px !important;
	}
}
.footer__bottom a {
	transition: color 0.3s ease-in-out;
}
.footer__bottom a:hover {
	color: #b3a369;
}
.footer__bottom a,
.footer__bottom small {
	font-size: 11px;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	text-decoration: none;
	color: #0c2340 !important;
	font-weight: 300;
}
.footer__bottom .lhs,
.footer__bottom .rhs {
	width: 30%;
	display: contents !important;
	font-weight: 300;
	color: #0c2340 !important;
}
@media screen and (max-width: 767px) {
	.footer__bottom .lhs,
	.footer__bottom .rhs {
		text-align: center;
		width: 100%;
	}
}
@media screen and (max-width: 1024px) {
	.footer__bottom .lhs {
		margin-top: 30px;
		order: 2;
		text-align: center;
		width: 100%;
	}
}
.footer__bottom .middle {
	text-align: center;
	width: 35%;
}
@media screen and (max-width: 1024px) {
	.footer__bottom .middle {
		width: 70%;
	}
}
@media screen and (max-width: 767px) {
	.footer__bottom .middle {
		-moz-column-gap: 20px;
		column-gap: 20px;
		justify-content: space-around !important;
		margin-top: 30px;
		order: 3;
		row-gap: 10px;
		text-align: center;
		width: 100%;
	}
}
.footer__bottom .rhs {
	text-align: right;
}
@media screen and (max-width: 1024px) {
	.footer__bottom .rhs {
		width: 25%;
	}
}
@media screen and (max-width: 767px) {
	.footer__bottom .rhs {
		order: 1;
		text-align: center;
		width: 100%;
		display: block !important;
	}
}
